-- 基础信息
base_info = {
	group_id = 199001171
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 171002, gadget_id = 70310001, pos = { x = 264.661, y = 120.172, z = 200.746 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 402 },
	{ config_id = 171003, gadget_id = 70310001, pos = { x = 260.187, y = 120.080, z = 200.424 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 171001, monster_id = 21030101, pos = { x = 265.736, y = 120.203, z = 203.523 }, rot = { x = 0.000, y = 3.729, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 402 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 171002, 171003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
